Tels

Changes for version 0.11

  • require Graph::Easy v0.60
  • require Test::More 0.62 for build
  • fix Makefile.PL for outdated Perls (older than v5.6.0)

Documentation

Modules

Examples